.tabla, 
.galaxia {
	margin: 0;
}
.galaxia p {
	padding: 0 1rem;
	word-spacing: 0.25rem;
	line-height: 1.5rem;
}
.galaxia img {
	width: 100%;
	max-width: 850px;
	height: auto;
}
.galaxia a {
	color: #3E7E5B;
}
.galaxia a:visited {
	color: #4E6459;
}
header .year {
	color: #a1a1a1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
header .year-4c {
	color: #4c4c4c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
header .year-666 {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
header .year-93 {
	color: #939393;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
header .year-black {
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.menu {
	text-align: center;
	font-family: 'Times New Roman', Times, serif;
	font-size: small;
}
.menu a {
	white-space: nowrap;
}
.parallel .menu {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.dark0 {
	background-color: black;
}
.authors1 .s6, 
.authors2 .s6, 
.authors3 .s6, 
.authors4 .s6, 
.authors5 .s6 {
	line-height: 1.2rem;
}
.authors2 {
	padding-left: 4rem;
}
.authors3 {
	padding-left: 7rem;
}
.authors4 {
	padding-left: 10rem;
}
.authors5 {
	padding-left: 13rem;
}
.artist main {
	padding-bottom: 1rem;
}
.artist .menu {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5rem;
}
.artist .top-index {
	padding: 0.5rem 0 1rem 0;
}
.top-index p {
	margin: 0;
}
.flex img {
	display: block;
}
.som450, 
.som470 {
	display: none;
}
.artist-links {
	clear: left;
}
.artist .bennett {
	align-content: center;
}
.artist .bennett .image {
	padding: 0.25rem 0;
	align-self: center;
	display: block;
}
.artist .contents {
	padding-top: 0.25rem;
	padding-bottom: 1.25rem;
}
.artist .shimamoto {
	max-width: 400px;
}
.artist .shimamoto_text {
	max-width: 200px;
	display: inline-block;
}
.artist .shimamoto p {
	text-align: left;
	padding-top: 0.7rem;
	padding-left: 1rem;
	padding-right: 1rem;
	padding-bottom: 0;
}
.artist .shimamoto img {
	float: left;
}
.ketseg .scrolling-text {
	position: fixed;
	bottom: 0;
	width: 100%;
	padding: 0.2rem 0.5rem;
	background-color: #aaaaaa;
	color: black;
	overflow: hidden;
	height: 1rem;
	white-space: nowrap;
}
.ketseg .scrolling-text span {
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0 2rem;
	line-height: 1rem;
	text-align: center;
	/* Starting position */
	-moz-transform:translateX(100%);
	-webkit-transform:translateX(100%); 
	transform:translateX(100%);
	/* Apply animation to this element */ 
	-moz-animation: scroll-left 10s linear infinite;
	-webkit-animation: scroll-left 10s linear infinite;
	animation: scroll-left 10s linear infinite;
}
/* Move it (define the animation) */
@-moz-keyframes scroll-left {
	0% { -moz-transform: translateX(100%); }
	100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes scroll-left {
	0% { -webkit-transform: translateX(100%); }
	100% { -webkit-transform: translateX(-100%); }
}
@keyframes scroll-left {
0% { 
	-moz-transform: translateX(100%); /* Browser bug fix */
	-webkit-transform: translateX(100%); /* Browser bug fix */
	transform: translateX(100%); 
}
100% { 
	-moz-transform: translateX(-100%); /* Browser bug fix */
	-webkit-transform: translateX(-100%); /* Browser bug fix */
	transform: translateX(-100%); }
}
@media (max-width: 560px) {
	.authors2, 
	.authors3, 
	.authors4, 
	.authors5 {
		padding-left: 0;
	}
}
@media (max-width: 470px) {
	.som470 {
		display: block;
	}
@media (max-width: 450px) {
	.som450 {
		display: block;
	}
	.top-index {
		display: block;
	}
	.top-index p {
		text-align: left;
	}
	.top-index .right {
		text-align: right;
	}
}
@media (max-width: 400px) {
	.artist .bennett {
		display: block;
	}
	.artist .bennett img {
		margin: 0 auto;
	}
	.artist .shimamoto img {
		float: none;
	}
}